<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='70000460C' t_carobb='0' t_carpad='TLI77' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='70000960C' t_carobb='0' t_carpad='TLI77' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='70000960C' t_carobb='0' t_carpad='TLI97' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='70800960C' t_carobb='0' t_carpad='TLI108' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71000460C' t_carobb='0' t_carpad='TLI97' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71000460C' t_carobb='0' t_carpad='TLI99' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71000960C' t_carobb='0' t_carpad='TLI99' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71800460C' t_carobb='0' t_carpad='TLI1010' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71800460C' t_carobb='0' t_carpad='TLI108' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='71800960C' t_carobb='0' t_carpad='TLI1010' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72000960C' t_carobb='0' t_carpad='TLI129' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72200460C' t_carobb='0' t_carpad='TLI1212' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72200460C' t_carobb='0' t_carpad='TLI129' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72200960C' t_carobb='0' t_carpad='TLI1212' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72400960C' t_carobb='0' t_carpad='TLI1511' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72600460C' t_carobb='0' t_carpad='TLI1511' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72600460C' t_carobb='0' t_carpad='TLI1515' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72600960C' t_carobb='0' t_carpad='TLI1515' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='72800960C' t_carobb='0' t_carpad='TLI1813' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='73000460C' t_carobb='0' t_carpad='TLI1813' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='73000460C' t_carobb='0' t_carpad='TLI1818' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='73000960C' t_carobb='0' t_carpad='TLI1818' t_coddes='SM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1010B' t_carobb='0' t_carpad='TLI1010' t_coddes='B' t_pesnet='10.289999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1010R' t_carobb='0' t_carpad='TLI1010' t_coddes='R' t_pesnet='13.09' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1010T' t_carobb='0' t_carpad='TLI1010' t_coddes='T' t_pesnet='19.059999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI108B' t_carobb='0' t_carpad='TLI108' t_coddes='B' t_pesnet='9.0800000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI108R' t_carobb='0' t_carpad='TLI108' t_coddes='R' t_pesnet='11.9' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI108T' t_carobb='0' t_carpad='TLI108' t_coddes='T' t_pesnet='17.780000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1212B' t_carobb='0' t_carpad='TLI1212' t_coddes='B' t_pesnet='16.309999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1212R' t_carobb='0' t_carpad='TLI1212' t_coddes='R' t_pesnet='20.02' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1212T' t_carobb='0' t_carpad='TLI1212' t_coddes='T' t_pesnet='26.719999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI129B' t_carobb='0' t_carpad='TLI129' t_coddes='B' t_pesnet='14.34' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI129R' t_carobb='0' t_carpad='TLI129' t_coddes='R' t_pesnet='18.050000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI129T' t_carobb='0' t_carpad='TLI129' t_coddes='T' t_pesnet='24.600000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1511B' t_carobb='0' t_carpad='TLI1511' t_coddes='B' t_pesnet='21' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1511R' t_carobb='0' t_carpad='TLI1511' t_coddes='R' t_pesnet='25.309999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1511T' t_carobb='0' t_carpad='TLI1511' t_coddes='T' t_pesnet='32.600000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1515B' t_carobb='0' t_carpad='TLI1515' t_coddes='B' t_pesnet='23.760000000000002'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1515R' t_carobb='0' t_carpad='TLI1515' t_coddes='R' t_pesnet='28.07' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1515T' t_carobb='0' t_carpad='TLI1515' t_coddes='T' t_pesnet='35.520000000000003'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1813B' t_carobb='0' t_carpad='TLI1813' t_coddes='B' t_pesnet='26.600000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1813R' t_carobb='0' t_carpad='TLI1813' t_coddes='R' t_pesnet='34.619999999999997'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1813T' t_carobb='0' t_carpad='TLI1813' t_coddes='T' t_pesnet='51.890000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1818B' t_carobb='0' t_carpad='TLI1818' t_coddes='B' t_pesnet='31.949999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1818R' t_carobb='0' t_carpad='TLI1818' t_coddes='R' t_pesnet='38.950000000000003'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI1818T' t_carobb='0' t_carpad='TLI1818' t_coddes='T' t_pesnet='56.57' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI77B' t_carobb='0' t_carpad='TLI77' t_coddes='B' t_pesnet='5.6600000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI77R' t_carobb='0' t_carpad='TLI77' t_coddes='R' t_pesnet='7.5599999999999996'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI77T' t_carobb='0' t_carpad='TLI77' t_coddes='T' t_pesnet='10.57' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI97B' t_carobb='0' t_carpad='TLI97' t_coddes='B' t_pesnet='7.5099999999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI97R' t_carobb='0' t_carpad='TLI97' t_coddes='R' t_pesnet='9.7699999999999996'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI97T' t_carobb='0' t_carpad='TLI97' t_coddes='T' t_pesnet='13.24' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI99B' t_carobb='0' t_carpad='TLI99' t_coddes='B' t_pesnet='8.5800000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI99R' t_carobb='0' t_carpad='TLI99' t_coddes='R' t_pesnet='10.85' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TLI99T' t_carobb='0' t_carpad='TLI99' t_coddes='T' t_pesnet='14.31' t_tipris=''
		 t_unipes='kg'/>
</rs:data>
</xml>